#pragma TASS input 
int N_BOUND;
#pragma TASS input  {N >= 0 && N <= N_BOUND}
int N;
#pragma TASS input 
int num;
#pragma TASS input 
int a[N];
#pragma TASS output 
int c;


void main() { 
	int j = 0;
	int i = 0;
	
l1:
	while (i < N) {
		if (a[i] > num) {
			j = j + 1;
		}
		i = i + 1;
	}
	c = j;
}
